package cn.reghao.tnb.content.app.mobile.model.search;

import lombok.AllArgsConstructor;

/**
 * @author reghao
 * @date 2023-09-02 23:43:07
 */
@AllArgsConstructor
public class ListBean {
    private String keyword;
    private String status;

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
